<mamecheat version="1">

  <cheat desc="Invinco"/>
  <cheat desc="---------"/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E3DA=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E411=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="Head On"/>
  <cheat desc="---------"/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@E3D9=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@E3DA=06</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
